editors/gnuserv - The NetBSD Packages Collection

Improved version of emacsserver for GNU Emacs

gnuserv allows you to attach to an already running Emacs.  This allows
external programs to make use of Emacs' editing capabilities.  It is
like GNU Emacs' emacsserver/server.el, but has many more features.

This is the gnuserv part of XEmacs split out for use in GNU Emacs.  If
you use XEmacs you do not need this package.

Build dependencies

x11/xorgproto pkgtools/cwrappers

Runtime dependencies

editors/emacs26 x11/libXau

Available binary packages

aarch64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
aarch64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
aarch64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
alpha:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv6hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv6hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv6hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv6hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
earmv7hf:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
i386:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
i386:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
i386:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
i386:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
i386:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
i386:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
powerpc:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
powerpc:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
powerpc:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
powerpc:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
powerpc:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
sparc64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
sparc64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
sparc:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 8.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)
x86_64:gnuserv-3.12.7nb4.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]